# x880.h File Reference

`#include <ptclib/asner.h>`

Go to the source code of this file.

## Classes

class | X880_ROS
class | X880_GeneralProblem
class | X880_InvokeProblem
class | X880_ReturnResultProblem
class | X880_ReturnErrorProblem
class | X880_RejectProblem
class | X880_InvokeId
class | X880_Code
class | X880_ReturnResult_result
class | X880_Reject_problem
class | X880_Invoke
class | X880_ReturnResult
class | X880_ReturnError
class | X880_Reject